Announcement

Collapse
No announcement yet.

Error: redirect_uri_mismatch - with v2.0.7

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error: redirect_uri_mismatch - with v2.0.7

    Got a really strange one here. I've installed 2.0.7 and when I enable the plug-in the browser on the HS server starts up and give me the following error:
    http://localhost:1962/authorize/


    I can't figure out what is going wrong here. Hopefully something very simple.

    I'm trying this with the firewall off, just in case something was being blocked, but no difference.

    Have anyone else seen this or got an idea that can help move me forward?
    Nicolai L

Unconfigured PHP Module

Collapse

Working...
X